/*
 * Custom code goes here.
 */
#desktop_prod_filter{margin-top:40px;}  
#desktop_prod_filter .product-comments{margin:5px 0 0;}  
.prod-tab-title{font-size:30px;font-weight:600;color:#333;margin-bottom:20px;}  
.prod-tab-title span span{font-weight:300;color:#7b838e;}  
#desktop_prod_filter .left-deals,#desktop_prod_filter .right-deals{width:38%;float:left;}  
#desktop_prod_filter .left-deals .product-miniature,#desktop_prod_filter .right-deals .product-miniature{margin-bottom:50px;}  
#desktop_prod_filter .center-deals{width:24%;float:left;}  
#desktop_prod_filter .center-deals .product-miniature{background: #ce96f9;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #ce96f9, #2be1c7);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #ce96f9, #2be1c7);border-radius: 10px;padding:2px;overflow:hidden; }  
#desktop_prod_filter .center-deals .product-miniature .thumbnail-container{background:#fff;border-radius: 10px;padding:20px;}
#desktop_prod_filter .center-deals .thumbnail-container .product-description{text-align:left;margin-bottom:20px;margin-top:5px;}
#desktop_prod_filter .center-deals .thumbnail-container .product-title{margin-top:0;}  

.owl-filter-bottom .filter-bottom-title{margin-top:60px;font-size:24px;color:#333;}
.owl-filter-bottom .filter-bottom-title  > span{font-weight:600;}
.owl-filter-bottom .filter-bottom-title  > span span{font-weight:300;display:block;}
.owl-filter-bottom .g-tab-title{text-align: center;}
.owl-filter-bottom .tabs .nav-tabs .nav-link{font-size:20px;}

.prod-special-title{border-bottom:1px solid #eee;margin-bottom: 30px; }  
.prod-special-title h3 i{color:#F44236;font-size: 20px; margin-right: 7px;vertical-align: top; }
.prod-special-title h3{font-size: 24px;text-transform: capitalize;margin-bottom:0;padding-bottom:20px;color: #333;}
.prod-filter-wcb .thumbnail-container{text-align:left;display:inline-block;width:100%;} 
.prod-filter-wcb .thumbnail-container .product-price-and-shipping .price{font-size: 20px;} 
.prod-filter-wcb .thumbnail-container .product-title{font-size: 18px;} 
.prod-filter-wcb .thumbnail-container .btn-primary.add-to-cart{opacity: 1;margin-top: 40px;display: inline-block;font-size:14px; padding: 11px 35px;} 
.prod-filter-home .thumbnail-container .prod-image{float:left;margin-right:15px;}
.prod-filter-home .thumbnail-container .product-description{margin-top: 0;padding:26px 0;}
.prod-filter-wcb .block-content{padding:20px 0 2px;background: #fff; position: relative;}
.prod-filter-wcb .block-content .js-qv-mask{width: 82px;}
.wrapper-content-bottom{padding-top: 50px;padding-bottom: 50px;background: #EFF5F5;margin-bottom: 60px;margin-top: 40px;}

.prod-cat-wcb .group-cat-1{margin-top:60px;}
.prod-filter-wcb .images-container{display: flex;}
.prod-filter-wcb .images-container .product-cover{margin-right: 15px;margin-bottom: 0;}

.owl-block-manu{margin-top: 50px;border-top:1px solid #eee;}
.owl-filter-bottom .tabs .nav-tabs .nav-item:first-child{margin-left: 0;}
.owl-filter-bottom  .block-content{position: relative;}
.prod-filter-seemore{position: absolute;;top:6px;right:0;}
.see-morre-link{color: #026DC5;font-size: 13px;}
.see-morre-link:after{content: "+";padding-left: 4px;}


.layout-left-column #content-wrapper #main,
#left-column .block-categories,
#search_filters_wrapper,  
#product .product-tabs,
.featured-products,.product-accessories,
#blog_lastest,#blog_tags,#blog_comments
{
	padding: 20px;background: #fff;
}
.home-left .owl-carousel .owl-item .product-miniature{padding:0;}   
.owl-filter-bottom .owl-carousel .owl-item .product-miniature .thumbnail-container{text-align: left;}   
.load-more-prod{border:1px solid #e6e6e6;border-radius:3px;margin: 30px 0 10px;font-size: 12px;text-transform: uppercase;padding: 11px 30px;}           

.owl-block-testimonial{margin-top: 30px;}  
.owl-block-testimonial .items-aline{text-align:center;}    
.owl-block-testimonial .test-img{margin-bottom: 22px;}  
.owl-block-testimonial .testimonial-author .author{font-size: 18px;color: #FFD804;}  
.owl-block-testimonial .testimonial-author .job{font-size: 13px;color: #bdbdbd;}      
.owl-block-testimonial .testimonial-text{font-size: 13px;color: #616161;margin-bottom: 25px;}      

/***process-countdown***/
.process-countdown{margin-top:20px;}	
.process-countdown .info-process {float:left;width:100%;color:#a1a1a1;font-size: 13px;}	
.process-countdown .info-process strong{font-weight: 400;}	
.process-countdown .info-process .avai{float:left;}	
.process-countdown .info-process .sold{float:right;}	
.process-countdown .progress
{
	background-color: #eee;
    border-radius:10px;
    display: block;
    height: 8px;
    margin-bottom: 9px;
    margin-top: 10px;
    width: 100%;
	float:left;
}
.progress .progress-bar {
    border-radius:10px;
    display: block;
    height: 100%;
    text-indent: -999em;
    background: #026DC5;  
	
    max-width: 100%!important;
    box-shadow: 0 10px 20px 0 rgba(0,0,0,0.30);
    -moz-box-shadow: 0 10px 20px 0 rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 10px 20px 0 rgba(0,0,0,0.30);

}

.owl-count-down .countdown-content{margin-top:30px;}
.owl-count-down .txt-offer-countdown{max-width:110px;float:left;text-align:left;margin-top:7px;margin-right: 20px;}
.owl-count-down .txt-offer-countdown strong{font-size:14px;color:#333;}
.owl-count-down .txt-offer-countdown p{margin:3px 0 0;font-size: 12px;}
.owl_countdown ul li{float:left;margin-left:10px;text-align:center;}
.owl_countdown ul li .c-number{width:36px;height:36px;line-height:36px;border-radius:100%;color:#333;border: 1px solid #e6e6e6;}
.owl_countdown ul li .c-text{font-size:12px;margin-top:6px;}     

/***cookie**/
#cookie_notice{padding:15px 0;background:#EFF5F5;text-align:center;}
#cookie_notice button{    
   text-transform: uppercase;
    font-size: 12px;
    padding: 9px 20px;
    line-height: 1;
    border: 2px solid #026DC5;
    background: #026DC5;
    color: #fff;
	margin-left:10px;
	}
#cookie_notice button:hover
{
	background: transparent;
    color: #026DC5;
    border-color: #026DC5;       
}
/***no-scroll***/
 .owl-vmenu-overlay
 {
	position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,.3);
    display: none;
    overflow-y: scroll;
 } 
.no-scroll .owl-vmenu-overlay   
{
	display: block;
    z-index: 1000;
}
@media only screen and (min-width : 992px) and (max-width : 1199px)
{

	.home-left .owl-filter-bottom, .home-left .prod-filter-wcb,.owl-block-testimonial
	{
		padding: 20px 10px;    
	}
	.owl-count-down .timer{display: inline-block;width: 100%;} 
  .prod-filter-wcb .thumbnail-container .btn-primary.add-to-cart{margin-bottom: 15px;margin-top: 15px;}
  .prod-cat-page .products.grid .product-miniature:nth-child(3n){border-right-color: transparent; }      
	
}
@media only screen and (min-width : 768px) and (max-width : 991px)
{
  .owl-top-banner,#desktop_prod_filter,.owl-block-manu {margin-top:40px;}
  .owl-top-banner .home-sale{float:left;width:50%;padding-right:10px;}
  .owl-top-banner .home-sale1{padding-right:0;padding-left:10px;margin-top:0;}
  
  .prod-cat-wcb .group-cat-1{margin-top:45px;}
  
  .cat-style1{margin:40px 0;}
  
  .prod-cat-page .products.grid .product-miniature:nth-child(2n)
    {
	   border-right-color: transparent; 
   }
   .home-left .owl-prod-filter,
   .home-left .wrapper-Bottom-Banner,
   .home-left .owl-block-testimonial
   {
      float: left;width: 49%;
   }
   .home-left .owl-prod-filter{margin-right: 1%;}
   .home-left .wrapper-Bottom-Banner,
   .home-left .owl-block-testimonial{margin-left:1%;}
   #blog_lastest, #blog_tags, #blog_comments{padding: 20px 10px; }
   .wrapper-content-bottom{padding:40px 0;margin:40px 0;}
   .prod-filter-wcb .block-content{padding-bottom:20px;}
   .wrapper-content-bottom .block-wcb{display:none;}
   .banner-center{margin-top:40px;margin-bottom:40px;}
   .prod-filter-home .thumbnail-container .prod-image{width:110px;}
}
@media only screen and (min-width : 768px) and (max-width : 1199px)
{
	.prod-filter-home .owl-item .product-miniature,
	.prod-filter-wrappertop .owl-item .product-miniature
	{
		border-right: 1px solid #eee;
	}
	.prod-filter-home .owl-item.active.last .product-miniature,
	.prod-filter-wrappertop .owl-item.active.last .product-miniature
	{
		border-right: 1px solid transparent;
	}
	
}
@media (max-width: 1199px ) 
{
	.prod-filter-home .prod-special-title{margin-bottom:10px;}
	.prod-filter-home .product-miniature{margin-top:10px;}
	.prod-filter-home .product-miniature .discount-percentage{display: none;}
	#product-modal .modal-content .modal-body figure{max-width:600px;}
	#desktop_prod_filter .product-miniature .discount-percentage{display: none;}
}
@media (max-width: 991px ) 
{
	
	#layerslider{width:100% !important;}
	.owl-top-banner{display:inline-block;width:100%;}
	#product-modal .modal-content .modal-body .thumbnails{max-width:600px;}
	#product-modal .modal-content .modal-body .product-images img{max-width:110px;}
	.owl-filter-bottom .tabs .nav-tabs .nav-link{font-size: 16px;}
	.scrollbar .handle{width:51px !important;}
	.prod-filter-wcb .thumbnail-container .btn-primary.add-to-cart{margin-top:25px;}
	
}
@media (max-width: 767px )
{
	
	.owl-filter-bottom .filter-bottom-title{margin-top:0;margin-bottom:20px; text-align:center;}
	.prod-filter-home{margin-top:30px;}
	
	#desktop_prod_filter .left-deals .product-miniature, #desktop_prod_filter .right-deals .product-miniature, .cat-style1 .product-miniature, .prod-cat-page .products.grid .product-miniature, .featured-products .owl-item .product-miniature, .product-accessories .owl-item .product-miniature
	{
		border-right-color:transparent;
	}
	.prod-tab-title span span{display:block;}
	.owl-block-testimonial{display: inline-block;width:100%;margin-bottom: 30px;}
	.prod-filter-seemore{display:none;}
	.wrapper-content-bottom{margin-top:30px;margin-bottom:30px;padding-top:30px;padding-bottom:20px;}
	.prod-filter-wcb .block-content{padding-bottom:20px;margin-bottom:20px;}
	.owl-block-manu{margin-top:10px;}

}
@media (max-width: 479px )    
{
  .owl_countdown ul li{margin-left:5px;}
}
@media only screen and (min-width : 1200px) and (max-width : 1600px)
{
	#desktop_prod_filter .product-miniature{float: none;display: inline-block;margin-left: -4px;}
	.owl-count-down .timer{display:inline-block;width:100%;}
	.owl-block-manu{margin-top:40px;}
}

#contact-link a{color:#fff;}
@media (min-width: 1200px ) 
{
	.modal-dialog{max-width:750px;margin:45px auto;}
	#product-modal .modal-content .modal-body .thumbnails{max-width:150px;}
}

#product-modal .modal-content .modal-body .product-images{margin-left:16px;}
#product-modal .modal-content .modal-body .image-caption{width:auto;}
#sitemap #content-wrapper{background-color:#fff;}